Reinstalación navegación por facetas  

 
Fernando Tirso
 Fernando Tirso
Usuario experto

Buenas de nuevo,
Me está dando la tarde el módulo... mi problema es que no me mostraba las categorías que tenía (sólo la de inicio) cuando en la tienda me aparecían dichas categorías y sus productos asignados. También me daba una serie de errores de estilo, pues la configuración precia a la creación de la plantilla me aparecía sin texto (al seleccionar, con el azul podía leer lo que había). Tras indexar de nuevo probar con nuevas categorías (la prueba que hice en local funcionaba) decidí desactivar el módulo y volver lo a activar. Al no encontrar solución, lo desinstalé pero cuando trato de volverlo a instalar, prestashop me indica lo siguiente:

El siguiente módulo(s) no se ha instalado correctamente:
blocklayered :
The version of your module is not compliant with your PrestaShop version.
The module is not installed.

¿Tengo alguna forma de volverlo a instalar?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 21/04/2014 9:21 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Feranando

Que versión de prestashop estas usando?, has actualizado recientemente?

Sin embargo si que te debería permitir instalar , al menos salirte un mensaje de actualización.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 21/04/2014 10:55 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Fernando Tirso
 Fernando Tirso
Usuario experto

Hola!

Subí la tienda la semana pasada, y seleccioné en vuestro autoinstalable la 1.6, pero ahora fijándome en la parte inferior veo lo siguiente 1.5.6.5 (adjunto captura de pantalla) ¿me podéis aclarar esto por favor?

Había actualizado previamente los módulos que requerían actualización (los que viene por defecto activados con Prestashop). Cuando intento instalar el módulo no me da opción a actualización, simplemente el error.

ResponderCitar
Respondido : 21/04/2014 11:21 pm
Fernando Tirso
 Fernando Tirso
Usuario experto

Hola!

Subí la tienda la semana pasada, y seleccioné en vuestro autoinstalable la 1.6, pero ahora fijándome en la parte inferior veo lo siguiente 1.5.6.5 (adjunto captura de pantalla) ¿me podéis aclarar esto por favor?

Había actualizado previamente los módulos que requerían actualización (los que viene por defecto activados con Prestashop). Cuando intento instalar el módulo no me da opción a actualización, simplemente el error.

ResponderCitar
Respondido : 21/04/2014 11:21 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Algo raro está pasando en tu PrestaShop. Es aspecto de la administración es claramente es de PrestaShop 1.6 pero, tal como dices, te indica que tienes la versión 1.5.6.5, lo que no parece cuadrar.

Tendrías que probar a volver a actualizar tu PrestaShop para ver si el problema se soluciona. En el caso de que lo hayas acabado de instalar y todavía no hayas comenzado a añadir productos sería mejor opción que probases a instalarlo de nuevo.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/04/2014 10:59 am
Fernando Tirso
 Fernando Tirso
Usuario experto

Buf, tengo trabajo adelantado, pero si consideráis que sería mejor empezar de nuevo lo hago. Como podría hacer la instalación de nuevo? A qué pudo ser debido? Lo único "arriesgado" que hice fue actualizar todos los plugins que traía por defecto... Me podéis asesorar para volver a instalarlo?

ResponderCitar
Respondido : 22/04/2014 12:17 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Si ya tienes datos añadidos será mejor intentar arreglar el problema que tienes. Tendrías que probar a volver a actualizar tu PrestaShop para ver si esta vez muestra la versión correcta.

Vete a Módulos y utiliza el módulo Actualización 1-click para ver si puedes actualizar tu PrestaShop.

Es conveniente que antes de hacer esto hagas una copia de seguridad de la web por si surgen problemas.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/04/2014 3:14 pm
Fernando Tirso
 Fernando Tirso
Usuario experto

Gracias Pablo, tu recomendación fue acertada, hice lo que me dijiste y volví a la versión 1.6, aunque la verdad, no sé si fiarme mucho de la instalación.

Muchísimas gracias y un saludo!

ResponderCitar
Respondido : 28/04/2014 1:12 am

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro